﻿/*
**
*公司域名：www.mailikeji.com

*德阳市麦力科技有限公司
***网站制作***微网站***商城***网络推广***
*/
body{background:#fff;margin:auto;font-size:12px;color:#333333;padding:0px;line-height:22px;font-family:"微软雅黑", "宋体";}
img{border:0px}
table{margin:auto}
ul,li{list-style:none;padding:0px;margin: 0;border: 0;}

a:link {color:#343434;text-decoration:none}
a:visited {color:#343434;text-decoration:none}
a:hover {color:#2398A8;text-decoration:none}
a:active {color:#2398A8;text-decoration:none}

.main{width:1200px;margin:0 auto;padding:0px;overflow:hidden}
.w{width:100%;margin:0 auto;padding:0px;float:left}
.p2{padding:20px 0}
.ml2{margin-left:20px}

/*顶部******麦力科技***www.mailikeji.com*******/
.head{background:url(../images/ks01.gif) no-repeat top center;height:140px}
.logo{float:left;width:530px;height:80px;margin:auto;margin:35px 0}
.logo a{display:block;width:100%;height:100%}
/*搜索框*/
.head .search{margiN:auto;float:right;color:#8F8F8F;margin-top:60px}
.head .search input{border:2px solid #3BB3C3;padding:6px;width:280px;line-height:22px;font-family:"微软雅黑", "宋体";margin:auto;float:left;height:22px}
.head .search .btnsear{background:#3BB3C3;color:#fff;line-height:38px;font-family:"微软雅黑", "宋体";width:90px;text-align:center;float:left;margin:auto;border:none;padding:0px;height:38px}

.nav{height:55px; background:#3bb3c3}
.nav li{float:left;height:55px;margin:auto;list-style:none;z-index:99;border-left:solid 1px #2398A8;width:119px;padding:0 60px}
.nav li a{margin:auto;float:left;line-height:55px;font-size:16px;color:#fff;width:100%;text-align:center}
.nav li:hover{background:#279cac}
.nav li i{width:25px;height:25px;float:left;margin-top:15px}
.nav .n1{background:url(../images/ks02.png) no-repeat left center;background-position:0 0}
.nav .n2{background:url(../images/ks02.png) no-repeat left center;background-position:0 -25px}
.nav .n3{background:url(../images/ks02.png) no-repeat left center;background-position:0 -50px}
.nav .n4{background:url(../images/ks02.png) no-repeat left center;background-position:0 -75px}
.nav .n5{background:url(../images/ks02.png) no-repeat left center;background-position:0 -100px}
.nav .n6{background:url(../images/ks02.png) no-repeat left center;background-position:0 -125px}
.nav .n7{background:url(../images/ks02.png) no-repeat left center;background-position:0 -150px}
.nav .n8{background:url(../images/ks02.png) no-repeat left center;background-position:0 -175px}
.nav .n9{background:url(../images/ks02.png) no-repeat left center;background-position:0 -200px}


/* 焦点图 */
.focus{position:relative; width:500px; height:360px;float:left}
.focus img{ width: 500px; height: 360px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:12;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;display:none}  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:5px; position:absolute; height:21px; text-align:center; z-index:12; }  
.focus .fbg div{margin:15px 5px 0 0 ;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#3BB3C3;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/rs03.png) no-repeat}
.focus .prev{top:50%;margin-top:-37px;left:0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top:50%;margin-top:-37px;right:0;background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{background-position:0 0}  
.focus .next:hover{background-position:-40px 0}

.title{width:100%;margin:auto;float:left;border-bottom:solid 2px #3bb3c3}
.title h2{font-weight:normal;font-size:16px;margin:auto;float:left;color:#fff;line-height:40px;background:#3BB3C3;padding:0 40px}
.title a{margin:auto;float:right;margin-top:10px}
/*新闻*/
.news{width:440px;margin:auto;float:left;height:360px;margin-top:20px;margin-left:20px}
#tits{width:100%;margin:auto;float:left;border-bottom:solid 1px #ccc}
#tits span{font-weight:normal;font-size:18px;margin:auto;float:left;color:#3BB3C3;line-height:36px;background:#fff;}
#tits span.select{border-bottom:solid 2px #3BB3C3;color:#333}
#nrs li{width:100%;margin:auto;float:left}
.news b{width:100%;margin:auto;float:left;font-size:14px;line-height:39px;border-bottom:dotted 1px #DEDEDE;font-weight:normal}
.news b a{float:left;color:#515151}
.news b span{float:right;width:50px;color:#ABABAB;text-align:right;font-size:12px}
/*办事*/
.gonggao{width:218px;float:right;margin:auto;height:360px;margin-top:20px;border:solid 1px #eee;}
.gonggao .tits{width:100%; background:#3bb3c3;font-size:16px;margin:auto;float:left;color:#fff;line-height:36px; text-align:center}
.gonggao #ggup{width:200px;padding:0 9px;height:320px;margin:auto;float:left; overflow:hidden;}
.gonggao p{padding:10px 0;border-top:solid 1px #eee;margin-top:10px}
.gonggao p b{width:100%;margin:auto;float:left; text-align:center;font-size:15px;line-heighT:25px; color:#2398A8;padding-bottom:10px}

.ad{height:120px;margin:auto;float:left}

/*通知*/
.public{width:590px;margin:auto;float:left}
.public ul{width:558px;margin:auto;float:left;padding:10px 15px;list-style:none;height:260px;border:solid 1px #eee;border-top:none}
.public ul li{width:100%;margin:auto;float:left;font-size:14px;line-height:36px;border-bottom:dotted 1px #DEDEDE}
.public ul li a{float:left;color:#515151}
.public ul li span{float:right;width:50px;color:#ABABAB;text-align:right;font-size:12px}


/*链接*/
.links{margin-top:20px;border-bottom:solid 5px #3BB3C3;padding-bottom:20px}
.links span{width:240px;margin:auto;float:left;text-align:center}
.links span img{widtH:220px;height:70px}

/*链接
.links{margin-top:20px;border-bottom:solid 5px #3BB3C3;padding-bottom:20px}
.links b{font-size:16px;color:#fff; text-align:center;width:120px;line-height:45px;margin:auto;float:left;font-weight:normal}
.links span{padding-top:10px;padding-left:50px;margin:auto;float:left;color:#fff}
.links .sel{width:180px;height:25px}*/
/*Foot*******麦力科技***www.mailikeji.com*******/
.foot{color:#666;line-height:25px;padding:15px 0; text-align:center}
.foot a{color:#666}

/*分页*/
.list_page{text-align:center;width:100%;float:left;margin:auto;height:50px;margin-top:30px}
.list_page a{background:#fff;margin:0px 1px;padding:10px 15px;border:1px solid #2398A8;color:#2398A8;text-decoration:none}
.list_page span{background:#2398A8;color:#fff;margin:0px 1px;padding:10px 15px;border:1px solid #2398A8;}
.list_page b{background:#fff;margin:0 1px;color:#fff;overflow:hidden;}
.list_page b input{border:1px solid #2398A8;margin:0;padding:4px 8px;font-size:14px;font-weight:normal;width:16px;text-align:center;*vertical-align:middle}
.pre{margin:auto;float:left;color:#999;line-height:20px;width:100%;}
/*top*/
.goTop {display: inline-block;height:50px;width:50px;position: fixed;bottom: 10px;right: 10px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.05); background:url(../images/top.png) no-repeat top}
#erweima{width:111px;height:440px;position:fixed;right:10px;top:20%;background:url(../images/rs17.gif) no-repeat;}
.closet{width:16px;height:16px;position:absolute;top:1px;right:3px;background:url(../images/rs18.gif) no-repeat}
#zfxf{width:140px;height:75px;position:fixed;right:10px;top:calc(20% + 445px);background:url(../images/zfxf.gif) no-repeat;}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.ml20{margin-left:20px}

/*成绩查询*/


/*文字列表***www.mailikeji.com***/
.location{background:url(../images/ks03.jpg) no-repeat left; text-indent:22px;font-size:14px;color:#666}
.location a{color:#666}
.menul{width:260px;margin:auto;float:left;margin-top:20px}
.menul p{line-height:45px;height:45px;width:100%;color:#fff;font-size:16px;background:url(../images/rs13.png) no-repeat left;margin:auto;float:left; background-color:#3BB3C3;text-indent:45px;background-position:15px center;border-bottom:solid 4px #6FD3E0}
.menul .p li a{width:100%;margin:auto;float:left;line-height:40px;border-bottom:solid 1px #E6E6E6;font-size:14px;text-indent:10px; background:url(../images/rs14.png) no-repeat 240px center;background-color:#FAFAFA}
.menul .p li a:hover{color:#fff;background:url(../images/rs15.png) no-repeat 240px center;background-color:#2398A8}
.menul .p li .hover{color:#fff;background:url(../images/rs15.png) no-repeat 240px center;background-color:#2398A8}
.menul .tz{width:100%;margin:auto;float:left;padding:0px;list-style:none;margin-top:5px}
.menul .tz li{width:100%;margin:auto;float:left;font-size:14px;line-height:40px;background:url(../images/ks04.gif) no-repeat left; text-indent:15px;border-bottom:dotted 1px #DEDEDE}
.menul .tz li a{float:left;color:#515151}
.menul .tz li span{float:right;width:80px;color:#ABABAB;text-align:right;font-size:12px}

.menur{width:900px;margin:auto;float:right;margin-top:20px}
.menur .lm{width:100%;margin:auto;float:left;background:url(../images/ks16.gif) no-repeat bottom;color:#2398A8;line-height:45px;font-size:17px}
.menur .lm a{font-size:14px;color:#666;margin:auto;float:right}
.menur .newslist{margin:auto;float:left;width:100%;margin-bottom:10px}
.menur .newslist li{margin:auto;float:left;width:100%;padding:30px 0;border-bottom:solid 1px #eee}
.menur .newslist .s{margin:auto;float:left;width:100%;padding:15px 0;border-bottom:dashed 1px #ddd;font-size:16px;background:url(../images/rs19.gif) no-repeat center left}
.menur .newslist .s:hover{border-bottom:dashed 1px #ddd}
.menur .newslist .s a{float:left;margin:auto; text-indent:10px}
.menur .newslist .s span{float:right;width:100px;text-align:left}
.menur .l{float:left;margin:auto;width:60px}
.menur .l span{line-height:30px;background:#3BB3C3;color:#fff;text-align:center;font-size:18px}
.menur .l i{line-height:20px;background:#3BB3C3;color:#fff;text-align:center;font-size:12px;margin-top:2px; font-style:normal}
.menur .r{margin:auto;width:820px;float:right}
.menur .r b{color:#666;font-size:16px;font-weight:normal}
.menur .r span{color:#999;font-size:14px;padding-top:10px}
.menur .newslist li:hover{border-bottom:solid 1px #ccc}
.menur .newslist li:hover .l span{background:#2398A8}
.menur .newslist li:hover .l i{background:#2398A8}
.menur .newslist li:hover .r b{color:#2398A8}
.menur .newslist li:hover .r span{color:#3BB3C3}
/*图片*/
.menur .imglist{margin:auto;float:left;width:100%;padding:10px 0}
.menur .imglist li{margin:auto;float:left;width:210px;margin-top:10px;margin-left:20px}
.menur .imglist li img{width:210px;height:140px}
.menur .imglist li p{line-height:30px;text-align:center;width:100%;margin:auto;float:left}
.menur .imglist li:nth-child(1){margin-left:0px}
.menur .imglist li:nth-child(5){margin-left:0px}
.menur .imglist li:nth-child(9){margin-left:0px}
.menur .imglist li:nth-child(13){margin-left:0px}
.menur .imglist li:nth-child(17){margin-left:0px}
.menur .imglist li:nth-child(21){margin-left:0px}

/*单页***www.mailikeji.com***/
.page{margin-top:20px;border-top:solid 1px #ccc;padding:20px 0}
.page .ptitle{font-size:20px;color:#333;font-weight:600; text-align:center;line-height:40px}
.page .shuxing{text-align:center;font-size:14px;margin:10px 0;padding:5px 0; background:#eee;font-size:12px}
.page .shuxing i{font-style:normal}
.page .shuxing .dizhi{text-align:right;width:48%;MARGIN:auto;FLOAT:left;font-size:15px}
.page .shuxing .dianhua{text-align:left;width:48%;MARGIN:auto;FLOAT:right;font-size:15px}

.page .show-body{padding:10px 0;line-height:25px;font-size:14px}
.page .show-body img{max-width:100%}
.page .nrlist{padding:10px 0}
.page .nrlist li{width:400px;line-height:50px;margin:auto;float:left; background:url(../images/rs20.png) no-repeat center left; text-indent:15px}
.page .nrlist li a{font-size:15px}
/*下载*/
.menur .xiazai{width:899px;margin:auto;float:left;border-top:solid 1px #ccc;border-left:solid 1px #ccc;margin-top:20px}
.menur .xiazai li{margin:auto;float:left}
.menur .xiazai i{margin:auto;float:left;text-align:center;border-right:solid 1px #ccc;border-bottom:solid 1px #ccc;line-height:50px;height:50px; font-style:normal}
.menur .xiazai .rq{width:120px}
.menur .xiazai .mce{width:777px; text-indent:10px;font-size:15px}
.menur .xiazai .noinfo{width:858px}
.menur .xiazai li a{float:left}
.menur .xiazai li span{float:right;width:100px;text-align:left}

.daohang{width:1090px;margin:auto;float:left;border:solid 5px #3BB3C3;padding:50px;margin-top:20px}
.daohang span{width:1088px;margin:auto;float:left;border-radius:5px;border:solid 1px #3BB3C3;margin-bottom:30px}
.daohang span b{width:100%;background:#3BB3C3;color:#fff;margin:auto;float:left;font-size:18px;font-weight:normal;line-height:40px;text-align:center}
.daohang span i{width:341.67px;padding:10px;margin:auto;float:left;font-style:normal;border-bottom:solid 1px #3BB3C3;border-right:solid 1px #3BB3C3}
.daohang span i .tits{font-size:16px;color:#3BB3C3;float:left;margin:auto;line-height:35px}
.daohang span i .tel{font-size:14px;color:#444;float:right;margin:auto;line-height:35px;background:url(../images/tel.gif) no-repeat left center;text-indent:20px;background-size:12px 16px}
.daohang span i .add{font-size:14px;color:#444;float:left;margin:auto;width:100%;background:url(../images/dw.gif) no-repeat left center;text-indent:20px;padding:5px 0;background-size:14px 19px}
.daohang span i .add a{font-size:14px;width:100%;MARGIN:auto;float:left}
/*留言*/
.menur .liuyan{margin:auto;float:left;width:100%;margin-bottom:10px}
.menur .shuoming{width:880px;margin:auto;float:left;padding:10px;background:#D8E9EB;font-size:14px;line-height:25px}


.zpcms-page{text-align:center;width:100%;float:left;margin:auto;height:50px;margin-top:30px}
.zpcms-page a{background:#fff;margin:0px 1px;padding:10px 15px;border:1px solid #3BB3C3;color:#3BB3C3;text-decoration:none}
.zpcms-page span{background:#3BB3C3;margin:0px 1px;padding:10px 15px;border:1px solid #3BB3C3;color:#fff;text-decoration:none}
.zpcms-page b{background:#fff;margin:0 1px;color:#3BB3C3;overflow:hidden;}
.zpcms-page b input{border:1px solid #3BB3C3;margin:0;padding:4px 8px;font-size:14px;font-weight:normal;width:16px;text-align:center;*vertical-align:middle}
.pre{margin:auto;float:left;color:#999;line-height:20px;width:100%;}

.sjlook{width:100%;margin:auto;float:left;margin-top:50px;padding-top:20px;border-top:dotted 1px #ddd; text-align:center}

.list_table {font-family: verdana,arial,sans-serif;width:100%;font-size:11px;color:#666;border-width: 1px;border-color: #ccc;border-collapse: collapse;margin:10px 0;font-family:"微软雅黑", "宋体";border-top:solid 2px #3BB3C3}
.list_table th {border-width: 1px;padding: 8px;border-style: solid;border-color: #ccc;background-color: #dedede}
.list_table td {border-width: 1px;padding: 8px 20px;border-style: solid;border-color: #ccc;background-color: #ffffff;font-size:14px}
.list_table td b{color:#ff0000}
.list_table td span{color:#3BB3C3;font-weight:bold}
.list_table td em{color:#666;font-weight:normal;font-style:normal}

.list_table .single textarea{width:100%;height:200px;font-size:14px;line-height:25px;border:none;color:#666666}
.list_table .single pre{white-space: pre-wrap;       /* css-3 */
white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
word-break:break-all;
overflow:hidden;}

.yyshow{width:600px;margin:auto; overflow:hidden;border-top:solid 1px #3BB3C3;border-left:solid 1px #3BB3C3;line-height:35px}
.yyshow a{display:block;float:left;margin:auto;border-right:solid 1px #3BB3C3;border-bottom:solid 1px #3BB3C3;height:35px}
.yyshow .titlee{background:#CBEBEF; text-align:right;padding-right:10px;width:289px}
.yyshow .valuee{background:#fff; text-align:left; text-indent:10px;width:299px}


#shipin{width:380px;height:252px;position:fixed;left:10px;bottom:10px; z-index:9999}
.closes{width:16px;height:16px;position:absolute;top:-16px;right:0px;background:url(../images/rs18.gif) no-repeat;z-index:99999}
.video{width:380px;height:252px}

#shipins{width:380px;height:252px;position:fixed;left:10px;bottom:280px; z-index:9999}